Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# textsignals.hh File Reference

Atk::Text virtual signal handlers. More...

`#include <xfc/glib/type.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::TextSignals
    Abstract base class that implements the virtual signal handlers for Atk::Text. More...

## Detailed Description

Atk::Text virtual signal handlers.

Provides Atk::TextSignals, an abstract base class that implements the overridable virtual signal handlers for Atk::Text objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3